@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap');

html {
    font-family: 'Lato', sans-serif;
    
      font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  scroll-behavior: smooth;
  background: #f7f7f7;
  color: #434454; 
}

/* =====================================================
   Navigator 
   ===================================================== */
.uk-section-header .uk-dotnav > * > * {
    width: 20pt;
    height: 20pt;
}

.nav {
  z-index: 99;
  left: 0;
  right: 0;
}

.hero-nav {
    padding: 0 150px;
}
.hero-navbar.uk-navbar {
    position: absolute;
    z-index: 99;
    top: 5%;
}

.uk-sticky-placeholder {
  height: 0 !important;
}

.uk-navbar{
  font-weight:200;
  padding:10px 20px 10px 20px;
}

.uk-navbar-container{
  color: #00000;
  background: transparent!important;
  min-height: 1px;
  border-bottom: 0px;
}

.uk-container-nav {
  box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: background-color 250ms linear;
  -moz-transition: background-color 250ms linear;
  -o-transition: background-color 250ms linear;
  -ms-transition: background-color 250ms linear;
  transition: background-color 250ms linear;
}

.uk-container-nav-sticky .uk-navbar-nav > li > a {
	color: #00000;
}

.uk-container-nav-sticky {
  left:0px;
  right:0px;
  opacity:1;
  background: #F7F7F7;
  max-width:100%!important;
  min-height: 1px;
}

.uk-container-nav .tm-logo-container svg {
  width: 100px;
  height: auto;
  display:block;
  -webkit-transition: 1s ease-in-out;
  -moz-transition: 1s ease-in-out;
  -o-transition: 1s ease-in-out;
  transition: 1s ease-in-out;
}

.uk-container-nav-sticky .tm-logo-container svg {
  width: 50px;
  height: auto;
  display:block;
}

.top-wrap-height {
  height: 80vh;
  min-height: 460px;
  transition: height 0.25s;
}

.uk-subnav-pill > * > :first-child {
  padding: 0.5rem 1rem;
  background-color: rgba(0, 0, 0, 0.04);
}

/* responsive */
@media (min-width: 960px){
.uk-container-nav {
   padding-left: 40px;
   padding-right: 40px;
 }
}

@media (min-width: 640px){
 .uk-container-nav {
    padding-left: 30px;
    padding-right: 30px;
  }
}


@media (min-width: 960px){
  .uk-section {
    padding-top: 30px;
    padding-bottom: 70px;
  }
}


/* content all */
.content_all {
    position: relative;
    width: 100%;
    z-index: 2;
    padding-top: 100px;
    min-height: calc(100% - 100px);
}

/* header_content */
.header_content{
    position:relative;
    width:100%;
    height:auto;
}

.header_content .header_content_inner{
    width:1220px;
    max-width:100%;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    height:800px;
    max-height:800px;
    z-index:2
}

@media (max-width: 1300px){
    .header_content .header_content_inner{
        width:auto;
        margin-left:40px;
        margin-right:40px
    }
}
@media (max-width: 1300px) and (max-width: 769px){
    .header_content .header_content_inner{
        margin-left:40px;
        margin-right:40px
    }
}
@media (max-width: 1300px) and (max-width: 576px){
    .header_content .header_content_inner{
        margin-left:18px;
        margin-right:18px
    }
}
@media (max-width: 769px){
    .header_content .header_content_inner{
        height:calc(100vh - 100px);
        max-height:924px
    }
}
@media (max-width: 576px){
    .header_content .header_content_inner{
        height:calc(100vh - 70px)
    }
}

.header_content .header_content_background{
    position:absolute;    
    top:0px;
    left:0px;
    overflow:hidden;    
    width:100%;
    height:100%;
    display:flex;
    z-index:1;
}

.hero-slideshow {
    height: 100vh !important;
}

.header_content_background img {
    flex-shrink:0;
    min-width:100%;
    min-height:100%;
    object-fit:cover;     
    filter: brightness(0.6);
}

.simpleParallax {
    height: 100vh !important;
}

.logo-title {
    font-weight:700;
}

.logo-slogan {
}

/* subscribe */
.mailchimp-subscribe{
  margin-bottom:100px;
}

.uk-form-width-medium{
  width: 300px;
}

.help-block {
    color: #FFF;
    font-weight:500;
    font-size:1.2rem;
}

/* about me */
.about-me {
  color: #F2F2F2;
  background-color:rgba(39, 39, 39, 1);
}

.about-me .uk-container{
    max-width:1000px;
    padding-top:100px;
    margin:auto;
}
.question-style {
    font-size: 24px; 
    color: #dd8500;
}

.about-me img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  background: #ffffff;
}

/* page section */
.page-section {
  color: #F2F2F2;
  background-color:rgba(39, 39, 39, 1);
}

.page-section img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  background: #ffffff;
}

.page-section h1, h2 {
    color: #F2F2F2;
}

/* media */
.media {
/*  color: #F2F2F2;
  background-color:rgba(39, 39, 39, 1);
  */
}

.media .uk-container{
    max-width:1000px;
    padding-top:100px;
    margin:auto;
}

.media img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  background: #ffffff;
  height: 250px;
}

.record-register {
  position: relative; 
}

.record-name {
  position: absolute;
  width: 100%;
  top: -20px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.record-register:hover .record-name {
  visibility: visible;
  padding:0px !important;
}

.record-name {
  color: white;
  font-size: 18px;
  transition: .1s;
  transform: translateY(1em);
  transition: visibility 0.3s linear,opacity 0.3s linear;
}


.record-modal {
    opacity:1; 
    transform: translateY(0px); 
    width: 800px;
    margin-top: 5px;
}

.record-modal img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  background: #ffffff;
}

.modal-section {
  color: rgba(39, 39, 39, 1);
  background-color: #F2F2F2;
}

/* media */
.contact .uk-container{
    max-width:1000px;
    padding-top:100px;
    margin:auto;
}

.contact {
  color: #F2F2F2;
  background-color:rgba(39, 39, 39, 1);
}
/* =================================================
   TIMELINE
   =================================================
*/

.cd-container {
/* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: "";
  display: table;
  clear: both;
}

#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
/* this is the vertical line */
  content: "";
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #dd8500;
}
@media only screen and (min-width: 1170px) {
#cd-timeline {
  margin-top: 3em;
  margin-bottom: 3em;
}
#cd-timeline::before {
  left: 50%;
  margin-left: -2px;
}
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block::after {
  clear: both;
  content: "";
  display: table;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
.cd-timeline-block {
  margin: 4em 0;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
}
.cd-timeline-img img {
  display: block;
  width: 40px;
  height: 40px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -20px;
  margin-top: -20px;
}
.cd-timeline-img.cd-picture {
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #f0ca45;
}
@media only screen and (min-width: 1170px) {
.cd-timeline-img {
  width: 60px;
  height: 60px;
  left: 50%;
  margin-left: -30px;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}
.cssanimations .cd-timeline-img.is-hidden {
  visibility: hidden;
}
.cssanimations .cd-timeline-img.bounce-in {
  visibility: visible;
  -webkit-animation: cd-bounce-1 0.6s;
  -moz-animation: cd-bounce-1 0.6s;
  animation: cd-bounce-1 0.6s;
}
}

@-webkit-keyframes cd-bounce-1 {
0% {
  opacity: 0;
  -webkit-transform: scale(0.5);
}
60% {
  opacity: 1;
  -webkit-transform: scale(1.2);
}
100% {
  -webkit-transform: scale(1);
}
}
@-moz-keyframes cd-bounce-1 {
0% {
  opacity: 0;
  -moz-transform: scale(0.5);
}
60% {
  opacity: 1;
  -moz-transform: scale(1.2);
}
100% {
  -moz-transform: scale(1);
}
}
@keyframes cd-bounce-1 {
0% {
  opacity: 0;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
}
60% {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
100% {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: #FFFFFF;
  border-radius: 0.25em;
  padding: 1em;
}
.cd-timeline-content::after {
  clear: both;
  content: "";
  display: table;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content img {
  max-width: 300px;
  width: 100%;
}
.cd-timeline-content p,
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: 0.8em 1em;
  background: #acb7c0;
  color: #ffffff;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: 0.8em 0;
  opacity: 0.7;
}
.cd-timeline-content::before {
  content: "";
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  order: 7px solid transparent;
  border-right: 7px solid #FFFFFF;
}
@media only screen and (min-width: 768px) {
.cd-timeline-content h2 {
  font-size: 20px;
  font-size: 1.25rem;
}
.cd-timeline-content p {
  font-size: 16px;
  font-size: 1rem;
}
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  font-size: 14px;
  font-size: 0.875rem;
}
}
@media only screen and (min-width: 1170px) {
.cd-timeline-content {
  margin-left: 0;
  padding: 1.6em;
  width: 45%;
}
.cd-timeline-content::before {
  top: 24px;
  left: 100%;
  border-color: transparent;
  border-left-color: #F7F7F7;
}
.cd-timeline-content .cd-read-more {
  float: left;
}
.cd-timeline-content .cd-date {
  position: absolute;
  width: 100%;
  left: 122%;
  top: 6px;
  font-size: 16px;
  font-size: 1rem;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content {
  float: right;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content::before {
  top: 24px;
  left: auto;
  right: 100%;
  border-color: transparent;
  border-right-color: #F7F7F7;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
  float: right;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
  left: auto;
  right: 122%;
  text-align: right;
}
.cssanimations .cd-timeline-content.is-hidden {
  visibility: hidden;
}
.cssanimations .cd-timeline-content.bounce-in {
  visibility: visible;
  -webkit-animation: cd-bounce-2 0.6s;
  -moz-animation: cd-bounce-2 0.6s;
  animation: cd-bounce-2 0.6s;
}
}

@media only screen and (min-width: 1170px) {
/* inverse bounce effect on even content blocks */
.cssanimations
.cd-timeline-block:nth-child(even)
.cd-timeline-content.bounce-in {
  -webkit-animation: cd-bounce-2-inverse 0.6s;
  -moz-animation: cd-bounce-2-inverse 0.6s;
  animation: cd-bounce-2-inverse 0.6s;
}
}
@-webkit-keyframes cd-bounce-2 {
0% {
  opacity: 0;
  -webkit-transform: translateX(-100px);
}
60% {
  opacity: 1;
  -webkit-transform: translateX(20px);
}
100% {
  -webkit-transform: translateX(0);
}
}
@-moz-keyframes cd-bounce-2 {
0% {
  opacity: 0;
  -moz-transform: translateX(-100px);
}
60% {
  opacity: 1;
  -moz-transform: translateX(20px);
}
100% {
  -moz-transform: translateX(0);
}
}
@keyframes cd-bounce-2 {
0% {
  opacity: 0;
  -webkit-transform: translateX(-100px);
  -moz-transform: translateX(-100px);
  -ms-transform: translateX(-100px);
  -o-transform: translateX(-100px);
  transform: translateX(-100px);
}
60% {
  opacity: 1;
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}
100% {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
}
@-webkit-keyframes cd-bounce-2-inverse {
0% {
  opacity: 0;
  -webkit-transform: translateX(100px);
}
60% {
  opacity: 1;
  -webkit-transform: translateX(-20px);
}
100% {
  -webkit-transform: translateX(0);
}
}
@-moz-keyframes cd-bounce-2-inverse {
0% {
  opacity: 0;
  -moz-transform: translateX(100px);
}
60% {
  opacity: 1;
  -moz-transform: translateX(-20px);
}
100% {
  -moz-transform: translateX(0);
}
}
@keyframes cd-bounce-2-inverse {
0% {
  opacity: 0;
  -webkit-transform: translateX(100px);
  -moz-transform: translateX(100px);
  -ms-transform: translateX(100px);
  -o-transform: translateX(100px);
  transform: translateX(100px);
}
60% {
  opacity: 1;
  -webkit-transform: translateX(-20px);
  -moz-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  -o-transform: translateX(-20px);
  transform: translateX(-20px);
}
100% {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
}